.index-page {
	background-image: url(../img/bg2.jpeg);
	background-position: center center;
}
/*
@media (max-width:767px){
	
	.index-page {
    background-image: url(../img/bg4.jpg)!important;
    background-position: center center;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
	
}
*/
.tim-row {
	margin-bottom: 20px;
}
.tim-white-buttons {
	background-color: #777777;
}
.title {
	margin-top: 30px;
	margin-bottom: 25px;
	min-height: 32px;
}
.title.text-center {
	margin-bottom: 50px;
}
.tim-typo {
	padding-left: 25%;
	margin-bottom: 40px;
	position: relative;
}
.tim-typo .tim-note {
	bottom: 10px;
	color: #c0c1c2;
	display: block;
	font-weight: 400;
	font-size: 13px;
	line-height: 13px;
	left: 0;
	margin-left: 20px;
	position: absolute;
	width: 260px;
}
.tim-row {
	padding-top: 50px;
}
.tim-row h3 {
	margin-top: 0;
}
.switch {
	margin-right: 20px;
}
#navbar-full .navbar {
	border-radius: 0 !important;
	margin-bottom: 15px;
	z-index: 2;
}
.space {
	height: 130px;
	display: block;
}
.space-110 {
	height: 110px;
	display: block;
}
.space-50 {
	height: 50px;
	display: block;
}
.space-70 {
	height: 70px;
	display: block;
}
.navigation-example .img-src {
	background-attachment: scroll;
}
.navigation-example {
	background-image: url('../img/bg.jpg');
	background-position: center center;
	background-size: cover;
	margin-top: 0;
	min-height: 740px;
}
#notifications {
	background-color: #FFFFFF;
	display: block;
	width: 100%;
	position: relative;
}
.tim-note {
	text-transform: capitalize;
}
#buttons .btn {
	margin: 0 0px 15px;
}
.space-100 {
	height: 100px;
	display: block;
	width: 100%;
}
.be-social {
	padding-bottom: 20px;
	/*     border-bottom: 1px solid #aaa; */
	margin: 0 auto 40px;
}
.txt-white {
	color: #FFFFFF;
}
.txt-gray {
	color: #ddd !important;
}
.parallax {
	width: 100%;
	height: 570px;
	display: block;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.logo-container .logo {
	overflow: hidden;
	width: 100px;
	float: left;margin-top: 10px;
}
.logo-container .logo2 {
	overflow: hidden;
	width: 100px;
	float: left;
}
.logo-container .brand {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 18px;
	float: left;
	margin-left: 10px;
	margin-top: 7px;
	width: 70px;
	height: 40px;
	text-align: left;
}
.logo-container .brand-material {
	font-size: 18px;
	margin-top: 15px;
	height: 25px;
	width: auto;
}
.logo-container .logo img {
	width: 100%;
}
.logo-container .logo2 img {
	width: 100%;
}
.navbar-small .logo-container .brand {
	color: #333333;
}
.fixed-section {
	top: 90px;
	max-height: 80vh;
	overflow: scroll;
}
.fixed-section ul li {
	list-style: none;
}
.fixed-section li a {
	font-size: 14px;
	padding: 2px;
	display: block;
	color: #666666;
}
.fixed-section li a.active {
	color: #00bbff;
}
.fixed-section.float {
	position: fixed;
	top: 100px;
	width: 200px;
	margin-top: 0;
}
.parallax .parallax-image {
	width: 100%;
	overflow: hidden;
	position: absolute;
}
.parallax .parallax-image img {
	width: 100%;
}

@media (max-width: 768px) {
.parallax .parallax-image {
	width: 100%;
	height: 640px;
	overflow: hidden;
}
.parallax .parallax-image img {
	height: 100%;
	width: auto;
}
}
.separator {
	content: "Separator";
	color: #FFFFFF;
	display: block;
	width: 100%;
	padding: 20px;
}
.separator-line {
	background-color: #EEE;
	height: 1px;
	width: 100%;
	display: block;
}
.separator.separator-gray {
	background-color: #EEEEEE;
}
.social-buttons-demo .btn {
	margin-right: 5px;
	margin-bottom: 7px;
}
.img-container {
	width: 100%;
	overflow: hidden;
}
.img-container img {
	width: 100%;
}
.lightbox img {
	width: 100%;
}
.lightbox .modal-content {
	overflow: hidden;
}
.lightbox .modal-body {
	padding: 0;
}

@media screen and (min-width: 991px) {
.lightbox .modal-dialog {
	width: 960px;
}
}

@media (max-width: 991px) {
.fixed-section.affix {
	position: relative;
	margin-bottom: 100px;
}
}

@media (max-width: 768px) {
.btn, .btn-morphing {
	margin-bottom: 10px;
}
.parallax .motto {
	top: 170px;
	margin-top: 0;
	font-size: 60px;
	width: 270px;
}
}
/*       Loading dots  */

/*      transitions */
.presentation .front, .presentation .front:after, .presentation .front .btn, .logo-container .logo, .logo-container .brand {
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
#images h4 {
	margin-bottom: 30px;
}
#javascriptComponents {
	padding-bottom: 0;
}
#javascriptComponents .btn-raised {
	margin: 10px 5px;
}
/*      layer animation          */

.layers-container {
	display: block;
	margin-top: 50px;
	position: relative;
}
.layers-container img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	text-align: center;
}
.section-black {
	background-color: #333;
}
.animate {
	transition: 1.5s ease-in-out;
	-moz-transition: 1.5s ease-in-out;
	-webkit-transition: 1.5s ease-in-out;
}
.navbar-default.navbar-small .logo-container .brand {
	color: #333333;
}
.navbar-transparent.navbar-small .logo-container .brand {
	color: #FFFFFF;
}
.navbar-default.navbar-small .logo-container .brand {
	color: #333333;
}
.sharing-area {
	margin-top: 80px;
}
.sharing-area .btn {
	margin: 15px 4px 0;
	color: #FFFFFF;
}
.sharing-area .btn i {
	font-size: 18px;
	position: relative;
	top: 2px;
	margin-right: 5px;
}
.sharing-area .btn-twitter {
	background-color: #55acee;
	box-shadow: 0 2px 2px 0 rgba(85, 172, 238, 0.14), 0 3px 1px -2px rgba(85, 172, 238, 0.2), 0 1px 5px 0 rgba(85, 172, 238, 0.12);
}
.sharing-area .btn-twitter:hover {
	box-shadow: 0 14px 26px -12px rgba(85, 172, 238, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(85, 172, 238, 0.2);
}
.sharing-area .btn-facebook {
	background-color: #3b5998;
	box-shadow: 0 2px 2px 0 rgba(59, 89, 152, 0.14), 0 3px 1px -2px rgba(59, 89, 152, 0.2), 0 1px 5px 0 rgba(59, 89, 152, 0.12);
}
.sharing-area .btn-facebook:hover {
	box-shadow: 0 14px 26px -12px rgba(59, 89, 152, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(59, 89, 152, 0.2);
}
.sharing-area .btn-google-plus {
	background-color: #dd4b39;
	box-shadow: 0 2px 2px 0 rgba(221, 75, 57, 0.14), 0 3px 1px -2px rgba(221, 75, 57, 0.2), 0 1px 5px 0 rgba(221, 75, 57, 0.12);
}
.sharing-area .btn-google-plus:hover {
	background-color: #dd4b39;
	box-shadow: 0 14px 26px -12px rgba(221, 75, 57, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(221, 75, 57, 0.2);
}
.sharing-area .btn-github {
	background-color: #333333;
	box-shadow: 0 2px 2px 0 rgba(51, 51, 51, 0.14), 0 3px 1px -2px rgba(51, 51, 51, 0.2), 0 1px 5px 0 rgba(51, 51, 51, 0.12);
}
.sharing-area .btn-github:hover {
	background-color: #333333;
	box-shadow: 0 14px 26px -12px rgba(51, 51, 51, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(51, 51, 51, 0.2);
}
.section-thin, .section-notifications {
	padding: 0;
}
.section-navbars {
	padding-top: 0;
}
#navbar .navbar {
	border-radius: 0;
}
.section-tabs {
	background: #EEEEEE;
}
.section-pagination {
	padding-bottom: 0;
}
.section-download h4 {
	margin-bottom: 25px;
}
.section-examples a {
	text-decoration: none;
}
.section-examples h5 {
	margin-top: 30px;
}
.components-page .wrapper > .header, .tutorial-page .wrapper > .header {
	height: 400px;
	padding-top: 100px;
	background-size: cover;
	background-position: center center;
}
.components-page .title, .tutorial-page .title {
	color: #FFFFFF;
}
.brand2 {
	margin-top: 10vh;
	width: 100%;
}
.hole {
	margin-left: 42px;
	position: absolute;
	margin-top: 38px;
	margin-right: 149px;
}
.hole a:focus {
	outline: none;
}
.hole01, .hole02, .hole03, .hole04 {
	width: 130px;
	border: 0px;
}
footer a {
	color: #f14b53;
	text-decoration: none;
	transition: .5s;
}
footer a:hover {
	color: #373737;
	text-decoration: none;
}
.share {
	text-align: center;
	margin-left: 183px;
	margin-top: 20px;
}
.writer {
	font-size: 14px;
	color: #999;
	margin-top: 10px;
}
.broken {
	position: absolute;
}
.again {
	margin-left: 35px;
	font-size: 15px;
}
.page-share {
	margin-top: -27px;
	margin-left: 192px;
}
.banner-title2 {
	margin-top: 140px;
	margin-left: 15px;
	margin-bottom: 30px;
}
.banner-title2 img {
	width: 275px;
}
.index-article h2 {
	font-size: 18px;
	color: #f14b53;
	font-weight: bold;
}
.index-article p {
	font-size: 15px;
	color: #373737;
	line-height: 1.6;
}
.article-area {
	margin-bottom: 30px;
}
.logo-container .logo2 {
	overflow: hidden;
	width: 159px;
	float: left;
	padding-top: 3px;
}
.navbar.navbar-transparent.navbar-bg {
	background-color: rgba(242, 239, 230, 0.83);
}
.rightside-ad img {
   
    margin-left: 0px;
    width: 100%;
    margin-bottom: 10px;
}

.article-content a {
	color: #c8532a;
	transition: .5s
}
.article-content a:hover {
	color: #373737;
}

.close{
    margin-right: 20vh;
    margin-top: 9vh;
}

@media (min-width:1680px){
	
	.close{
    margin-right: 15vh;
    margin-top: 9vh;
}
}

@media (max-width:1679px) and (min-width:1024px) {
	
	.close{
    margin-right: -3vh;
    margin-top: 9vh;
}
}
.btn-top{
	margin-top: -100px;
	
}
.area-title{
	font-size: 18px;
	margin-left: 15px;
	background-color: #f14b53;
	color: #fff;
	padding: 5px;
	width: 9vh;
}

.brand img {
    width: 220px;
}
.modal-body2 img {
    border: 36px solid #f14b53;
}
/*手機*/

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {

	.modal-body2 img {
    border: 10px solid #f14b53;
}
.logo-container .logo2 {
	overflow: hidden;
	width: 160px;
	float: left;
	padding-top: 0px;
	margin-left: 20px;
}
.article-area {
	margin-bottom: 40px;
}
.index-article h2 {
	font-size: 18px;
	color: #f14b53;
	font-weight: bold;
}
.index-article p {
	font-size: 18px;
	color: #373737;
	line-height: 1.6;
}
.banner-title2 {
	margin-top: 110px;
	margin-left: 15px;
	margin-bottom: 30px;
}
.page-share {
	margin-top: 0px;
	margin-left: 0px;
}
.logo-container .logo {
	margin-left: 15px;
	margin-top: 5px;
}
.navbar .navbar-nav > li > a {
	color: #373737;
}
.brand2 {
	width: 100%;
}
.brand2 {
	margin-top: 0px;
}
.keyboard {
	display: none;
}
.index-page .wrapper > .header {
	height: 100vh;
}
.hole {
	margin-left: 9px;
	position: none;
	margin-top: 30px;
	margin-right: 74px;/* position: inherit; */

}
.hole01, .hole02, .hole03, .hole04 {
	width: 66px;
}
.share {
	margin-top: 10px;
	margin-left: 0;
	margin-bottom: 20px;
}
footer {
	padding: 20px 0 0 0;
	font-size: 14px;
	line-height: 1.6;
}
.article-line img {
	margin-left: 5px;
	width: 90px;
	margin-top: 23px;
}
}

@media only screen and (min-width:1024px) and (max-width:1365px) {
/*
.hole01, .hole02, .hole03, .hole04 {
	width: 130px;
	border: 0px;
}
*/
.share {
	margin: 0 auto;
}
}


/*i6 橫式*/

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
.hole01, .hole02, .hole03, .hole04 {
	width: 170px;
}
.hole {
	margin-left: 35px;
	position: none;
	margin-top: 56px;
	margin-right: 107px;/* position: inherit; */
}
.keyboard {
	display: none;
}
.page-share {
	margin-top: -3px;
	margin-left: 0px;
}
.logo-container .logo2 {
	margin-left: 20px;
}
.banner-title2 {
	margin-top: 100px;
	margin-left: 15px;
	margin-bottom: 30px;
}
.index-article p {
	font-size: 18px;
	color: #373737;
	line-height: 1.6;
}
	.modal-content .modal-body, .modal-content .modal-body2 {
    padding-top: 26vh;
    padding-right: 24px;
    padding-bottom: 16px;
    padding-left: 24px;
}
}

/*i6 plus 橫式*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
.logo-container .logo {
	margin-left: 15px;
}
.navbar .navbar-nav > li > a {
	color: #fff;
}
.keyboard {
	display: none;
}
.brand2 {
	margin-top: 30px;
	width: 100%;
}
.article-line img {
	margin-left: 5px;
	width: 90px;
	margin-top: 23px;
}
svg:not(:root) {
	overflow: hidden;
	vertical-align: middle;
	margin-top: 20px;
	margin-right: 5px;
	padding-top: -20px;
}
.share {
	text-align: center;
	/* margin-left: 6px; */
	margin-top: 20px;
	margin: 0 auto;
}
.logo-container .logo2 {
	margin-left: 20px;
}
}

/*i6 直式*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.hole {
	margin-left: 15px;
	position: none;
	margin-top: 39px;
	margin-right: 75px;/* position: inherit; */
}
.hole01, .hole02, .hole03, .hole04 {
	width: 80px;
}
}

/*ipad 橫*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.brand2 {
	margin-top: 122px;
	width: 640px;
	float: right;
	margin-right: 18px;
}
.hole {
	margin-left: 28px;
	position: absolute;
	margin-top: 36px;
}
.hole01, .hole02, .hole03, .hole04 {
	width: 112px;
	margin-left: 17px;
}
.index-page .brand {
	width: 231px;
	margin: 19vh auto 0 auto;
}
.share, .keyboard {
	display: none;
}
.index-page .wrapper > .header {
	height: 100%;
}
}

/*ipad直*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.brand2 {
	margin-top: 22px;
	width: 693px;
	float: right;
	margin-right: 18px;
}
.hole {
	margin-left: 28px;
	position: absolute;
	margin-top: 50px;
}
.hole01, .hole02, .hole03, .hole04 {
	width: 112px;
	margin-left: 17px;
}
.share, .keyboard {
	display: none;
}
.index-page .wrapper > .header {
	height: 100%;
}
}

/*i4 橫式*/

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
.hole01, .hole02, .hole03, .hole04 {
	width: 107px;
}
.article-line img {
	margin-left: 5px;
	width: 90px;
	margin-top: 23px;
}
svg:not(:root) {
	overflow: hidden;
	vertical-align: middle;
	margin-top: 20px;
	margin-right: 5px;
	padding-top: -20px;
}
.share {
	text-align: center;
	margin-left: 6px;/* margin-top: 20px; */
}
.logo-container .logo {
	margin-left: 15px;
}
.navbar .navbar-nav > li > a {
	color: #fff;
}
.keyboard {
	display: none;
}
.brand2 {
	margin-top: 30px;
	width: 100%;
}
.logo-container .logo2 {
	margin-left: 20px;
}
}
/*lightbox*/
.lightbox-logo.text-left {
	    margin-top: -112px;
}
.lightbox-logo {
	margin-left: 32px;
}
.lightbox-logo img {
	width: 100px;
}
#portfolio .portfolio-item {
	right: 0;
	margin: 0 0 15px;
}
#portfolio .portfolio-item .portfolio-link {
	display: block;
	position: relative;
	margin: 0 auto;
	max-width: 400px;
}
#portfolio .portfolio-item .portfolio-link .caption {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(24,188,156,.9);
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	transition: all ease .5s;
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
	opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 20px;
	margin-top: -12px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
	margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content h3, #portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
	margin: 0;
}
#portfolio * {
	z-index: 2;
}

@media(min-width:767px) {
#portfolio .portfolio-item {
	margin: 0 0 30px;
}
.article-line img {
	display: none;
}
}
.portfolio-modal .modal-content {
	padding: 100px 0;
	min-height: 100%;
	border: 0;
	border-radius: 0;
	text-align: center;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;/*	    background-color: rgba(253, 253, 253, 0.23);*/
}
.portfolio-modal .modal-content h2 {
	margin: 0;
	font-size: 2.8em;
	color: #f14b53;
	line-height: 1.6;
	padding: 10px 10px;
	font-weight: bold;
	border: 10px solid #f14b53;
	    margin-top: 110px;
}
.portfolio-modal .modal-content p {
	margin: 0;
	font-size: 18px;
	color: #373737;
	line-height: 1.6;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
}
.portfolio-modal .modal-content p a {
	color: #f14b53;
	transition: .5s;
	text-decoration: none;
}
.portfolio-modal .modal-content p a:hover {
	color: #373737;
	text-decoration: none;
}
.portfolio-modal .modal-content img {
	margin: 0 auto -82px auto;
}
.portfolio-modal .modal-content .item-details {
	margin: 30px 0;
}
.portfolio-modal .close-modal {
	position: absolute;
	top: 10px;
	right: 30px;
	width: 75px;
	height: 75px;
	background-color: transparent;
	cursor: pointer;
	z-index: 99999;
}
.portfolio-modal .close-modal:hover {
	opacity: .5;
}
.portfolio-modal .close-modal .lr {
	z-index: 1051;
	width: 1px;
	height: 75px;
	margin-left: 35px;
	background-color: #373737;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.portfolio-modal .close-modal .lr .rl {
	z-index: 1052;
	width: 1px;
	height: 75px;
	background-color: #373737;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.portfolio-modal .modal-backdrop {
	display: none;
	opacity: 0;
}
.portfolio-modal {
	margin-right: -17px!important;
}
.portfolio-modal {
	padding-left: -17px;
}
/* Go Top */
.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: #fff;
	background-color: #18ab8e;
	width: 50px;
	height: 50px;
	padding: 17px 13px;
	border-radius: 99em;
	display: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 12px;
}
.go-top a {
	color: #fff;
}
.go-top:hover {
	background-color: #ff6000;
	color: #fff;
}
